error in installer #12

Closed
milani opened this Issue Jul 22, 2011 · 0 comments

Projects

None yet

2 participants

@milani
Contributor
milani commented Jul 22, 2011

I'm running Ubuntu 11.04. md5 is not a valid command in terminal. It is md5pass. Can you please adding this check in install script?

Its good to add library path to php include path or hint users to add it, installer can not find Akrabat library.

@christophervalles christophervalles pushed a commit that referenced this issue Oct 9, 2011
Christopher Valles closes issue #12 - testing which binary of md5 is available and if no…
…t ask the user to specify an md5 binary
838ea00
@christophervalles christophervalles pushed a commit that referenced this issue Oct 9, 2011
Christopher Valles close issue #17 and improve fix of issue #12 60c9196
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment